
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>在你面试的时候，你会问面试官什么问题 / iVAN</title>

    <meta name="description" content="在你面试的时候，你会问面试官什么问题 每次在面试的时候,面试官都会在最后给面试者一些时间,让面试者来问问题.这是一个非常好的机会,可以按照自己的思路,来了解职位.企业文化.福利待遇.技术.企业状况和前景等情况,用来弥补在前面的面试过程中自己没有了解到的情况.但是呢,因为以前面试准备不太充分,所以虽然也能地问上一些问题,但是挂一漏万,在我每次面试回来后,总觉得对企业.对职位还是没有完全了解清楚,因此不能依此作出很理性的决断.去?还是不去?所以就往往依靠大概其的感觉而定. 后来,我就总结出了一张问题表,等到让我问问题的时候,可以有针对性">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">在你面试的时候，你会问面试官什么问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　每次在面试的时候，面试官都会在最后给面试者一些时间，让面试者来问问题。这是一个非常好的机会，可以按照自己的思路，来了解职位、企业文化、福利待遇、技术、企业状况和前景等情况，用来弥补在前面的面试过程中自己没有了解到的情况。但是呢，因为以前面试准备不太充分，所以虽然也能地问上一些问题，但是挂一漏万，在我每次面试回来后，总觉得对企业、对职位还是没有完全了解清楚，因此不能依此作出很理性的决断。去?还是不去?所以就往往依靠大概其的感觉而定。</p>
<p>　　后来，我就总结出了一张问题表，等到让我问问题的时候，可以有针对性地提处问题，从而来进一步了解职位和企业。今天我又把它拿出来，复习复习，同时也跟大家来分享一下，看看大家还会提出哪些问题会问，顺便也取取经。</p>
<p>　　1. 关于职位</p>
<p>　　a) 职责和任职要求。这大概是最核心的问题，如果你的职位有清晰详细的职位描述(JD)，可能这就不是个问题了。但我曾经任职的一个职位，因为没有清晰详细的职位描述，我在任职前也忽略了这一点，致使我在任职期间，感觉很别扭，总感觉这不是我当初想象中职位，是个不适合我的职位。</p>
<p>　　b) 前任去向和离职原因。问这个问题的目的是看看这个职位是不是个棘手的职位，如果你的前任因为这个职位很难做，遇到了这样那样的问题而无法解决，而离开，你就要谨慎了，想想你自己是不是有能力超越你的前任。但是，如果真是这种情况，面试官往往在此问题上含糊其辞，说什么这是个新职位，或者说前任自己去创业开公司了等等。你的对策就是“刨根问底”，寄希望从细枝末节上嗅出一点味道。</p>
<p>　　c) 上司情况(汇报对象)。我想谁也不想找个不容易伺候的老板。如果，面试官就是你将来的老板，你可以从他的言谈举止、行为方式上了解他的脾气、秉性，喜欢什么、看中什么、擅长什么，想想适合不适合你。别将来每天头上都顶个雷工作。</p>
<p>　　d) 下属情况。如果是个管理的职位，你还得了解了解你的下属(团队)的情况，比如：人员构成(研发、测试、构架、UED等等)、学历、年龄、薪资水平等等。员工的工资也许面试官不会直接告诉你，但你可以这样问：贵公司5年工作经验的高软平均工资大概多少?或类似的问题，以此，大概推断出此公司工资水平在行业内的位置。如果有可能，要求跟1、2位将来可能成为你团队中的成员的人面谈一下。我曾就这样做过，这样做还可以深入了解下面我要说的技术方面的问题。</p>
<p>　　2. 关于技术</p>
<p>　　a) 开发语言和技术。你可能在自己的简历里写你会十几种语言，精通上百种技术(尽管有些你可能只会写“Hello World”)，但你肯定还是倾向于运用自己熟悉的语言和技术来工作。所以最好还是问清楚。</p>
<p>　　b) 开发平台。我本人熟悉并且喜欢Windows平台开发，如果做其他的，我会感到不舒服。所以也会问清楚。</p>
<p>　　c) 开发工具(包括：IDE、SC、DTS、QA、Process等工具)。这个并不是个主要的问题，但是如果你有所了解，碰巧你后面还有多轮面试，你可以事先做些功课，准备准备，不至于被人问住。</p>
<p>　　d) 系统构架。了解系统构架，一方面可以事先了解你将来要工作在什么样的构架下，另一方面，可以向面试官展现一下你更关注宏观、全局的问题，这也是作为管理者的软素质的表现。</p>
<p>　　3. 关于企业文化</p>
<p>　　a) 加班。有的人没结婚、没孩子，可能喜欢下班了还留在公司，如果再有加班费，那就更好了。但我问这个问题，主要目的是想看看这个企业是不是把加班当作一种常态，是不是已经成为企业文化的一部分了。把加班当理所应当的事，这样的企业恐怕我待不了。大多数面试官在此问题上，不会承认自己公司有太多加班，但他们一般还会说，有些情况下是要加班的，比如：XXXX。这个时候是你真正了解他们对加班看法的最佳时机。</p>
<p>　　b) 出差。我本人上有老、下有小，不愿经常出差。不过我知道很多人喜欢出差。所以无论喜不喜欢出差，问一问还是有好处的。这条算做企业文化，有些勉强，但也没别的更好的地方归类。暂且放这吧。</p>
<p>　　c) 考勤。工作十几年，绝大部分时间没打卡上过班。所以事先问清楚考勤制度，心理上好做个准备。这条跟企业文化还是有很大关系的。本人还是喜欢弹性工作制。</p>
<p>　　d) 培训。企业是不是给员工提供不同形式、内容的培训能看出这个企业是不是以人为本，给员工提供职业发展的路径和机会，而不是只会一味地使唤人。</p>
<p>　　e) 团队建设。我原来的公司会经常搞一些团队建设活动。比如：Team Lunch、郊游、拓展、年会等等。这也是企业文化的一种表现。只知道让我埋头苦干的企业，我想不是我理想中的企业。</p>
<p>　　f) 同事关系。此问题一般得到的都是正面的回答。所以问不问都行。但是至少在试用期里要关注这件事情。在团结和融洽的团队内工作，心情会很不错。</p>
<p>　　4. 关于福利待遇</p>
<p>　　a) 薪水组成。薪水包括哪些内容，除了工资，是不是有双薪、奖金、各种补贴、股权股份。不要直接问月薪给多少这样的问题，这一般有HR的人会主动问你的。但你要了解薪水的组成，因为有时候，奖金、股权等其它收益可能会很大程度地弥补薪水的不足。</p>
<p>　　b) N险一金。这在北京好像不是个问题，一般公司都比较正规。但不排除有阴损的企业。问一句不会有损失的。</p>
<p>　　c) 休假制度。你如果不是个工作狂，最好问问这个。如果他们比国家规定的休假多不少，你可以适当降低其它方面的要求。对我至少是这样。</p>
<p>　　d) 合同。问问工作合同跟谁签，主要目的是看看这个公司是不是外包公司。我不愿意做外包，所以每次都问问。</p>
<p>　　5. 关于企业</p>
<p>　　a) 年收入。以前面试过一家国际著名的软件公司在北京的研发中心研发经理的职位，经过7轮3个Manager5个Developer的面试，最终得到了研发中心老大的面试机会。他问我，你现在所在公司的年收入多少?我说不知道。又问我再前一个公司的年收入是多少?这个我幸好知道，我说07年7千多万美元，后来金融危机，到09年降到1千多万美元，他问我降这么多，你为什么没有离开那个公司?我说我对公司是很忠诚的。但显然没有使他信服。最后他对我的结论是：对自己的职业发展没有明确的目标。结果倒在终点线前。所以我现在面试也问企业年收入、年利润等等，如果人均企业年收入比较低，我就要好好考虑考虑它的发展前景。如果面试官是公司高管，我会再问下面这个问题。</p>
<p>　　b) 企业的愿景和目标。如果面试官给了你一个非常好的愿景和目标，至少说明这家企业是个有思想、有抱负的企业。如果某个公司老板自己都说不好，5年后，他的企业会在哪里、会变成什么样?我看我还是不要进到这样的企业里了。</p>
<p>　　这些问题问得时候也得因人而异、因地制宜。如果真是双向选择，多问问没什么坏处。如果只是人家在挑我，我无论如何都想进入这家企业，那你可悠着点，别把面试官问毛了。如果真是这样，后果自负噢。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-29 07:09:57</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%81%8c%e5%9c%ba%e5%8a%b1%e5%bf%97/" title="职场励志">职场励志</a>, <a href="https://www.iamivan.net/tag/%e5%a6%82%e4%bd%95%e6%83%b3%e9%9d%a2%e8%af%95%e5%ae%98%e6%8f%90%e9%97%ae/" title="如何想面试官提问">如何想面试官提问</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>在你面试的时候，你会问面试官什么问题的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0WqEnb.html" rel="bookmark">面试时，你会问面试官哪些问题？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章来源:http://www.cnblogs.com/wanghui9072229/archive/2011/05/25/2056698.html   明天又要去参加一次面试.每次面试的时候,面试官都会在最后给面试者一些时间,来问问题.这是个非常好的机会,能按照自己的思路,来了解职位.技 术.企业文化.福利待遇.企业状况和前景等情况,以弥补前面面试过程中没有了解到的情况.但较早以前面试准备不太充分,虽然也能地问上一些问题,但挂一漏 万,每次回来后,总觉得对企业.对职位没有完全了解清楚,不能依此			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnROqop.html" rel="bookmark">面试中被一个问题问到了，关于EJB会话bean的，大侠进来帮忙解答一下</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 简单地介绍下无状态会话bean和有状态会话bean的联系与差别? 解决方案 解决方案二:我是初学者,我也不会解决方案三:区别就在有没有状态.解决方案四:因为区别于有无状态,所以差别体现在可以服务任何请求,和服务于某一特定的请求解决方案五:状态指的就是这个类的属性.对于EJB容器来说,其会对StatelessSessionBean的实例进行重用,如果在StatelessSessionBean中有属性成员的话,会在重用这个对象时继续含有这个属性成员的值.而StatefulSessionBe			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XpmlNBM.html" rel="bookmark">面试时最经常被问到的问题（Frenquently asked interview questions）之 Databases 篇</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题   Databases Questions &amp; Answers 1.      What are two methods of retrieving SQL?Answer: 2.      What cursor type do you use to retrieve multiple recordsets?Answer: 3.      What action do you have to perform before retrieving data from the next resu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM1dN5b.html" rel="bookmark">Oracle面试题目及解答 轻松应对面试官</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文出自:http://www.dbasupport.com 这里的回答并不是十分全面,这些问题可以通过多个角度来进行解释,也许你不必在面试过程中给出完全详尽的答案,只需要通过你的解答使面试考官了解你对ORACLE概念的熟悉程度. 1. 解释冷备份和热备份的不同点以及各自的优点 解答:热备份针对归档模式的数据库,在数据库仍旧处于工作状态时进行备份.而冷备份指在数据库关闭后,进行备份,适用于所有模式的数据库.热备份的优点在于当备份时,数据库仍旧可以被使用并且可以将数据库恢复到任意一个时间点.冷备份			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0WEJAb.html" rel="bookmark">&lbrack;综合面试&rsqb; 牛人整理分享的面试知识：操作系统、计算机网络、设计模式、Linux编程，数据结构总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				感谢IT面试群 S-北京-陈磊 的整理分享. 基础篇:操作系统.计算机网络.设计模式 一:操作系统 1. 进程的有哪几种状态,状态转换图,及导致转换的事件. 2. 进程与线程的区别. 3. 进程通信的几种方式. 4. 线程同步几种方式.(一定要会写生产者.消费者问题,完全消化理解) 5. 线程的实现方式. (也就是用户线程与内核线程的区别) 6. 用户态和核心态的区别. 7. 用户栈和内核栈的区别. 8. 内存池.进程池.线程池.(c++程序员必须掌握) 9. 死锁的概念,导致死锁的原因. 10			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPPv7vp.html" rel="bookmark">面试经之一道淘汰85&percnt;面试者的百度开发者面试题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文在再次更新,感谢@PhoneGap提供另一中解题思路,,感觉那个方法也挺好的,大家可以看一下第三种解决方案.. 刚在网上看到一篇文章,标题为 一道淘汰85%面试者的百度开发者面试题,感觉好难的样子,就默默的进去看了一下,首先来看一下原题吧. 题目描述: 依序遍历0到100闭区间内所有的正整数,如果该数字能被3整除,则输出该数字及'*'标记:如果该数字能被5整除,则输出该数字及'#'标记:如果该数字既能被3整除又能被5整除,则输出该数字及'*#'标记. 提示: 这道看似非常简单的题目,却潜藏着			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrWyPjp.html" rel="bookmark">技术高手如何炼成</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				郑昀 创建于2015/6/30 最后更新于2015/10/13 关键词:成长,知识体系,学习金字塔,论坛,博客,RCA,分享会 本文档适用人员:技术人员   面试的时候,我会问面试者,你日常如何构建自己的知识体系,如何让自己更高更快更强?多数工程师并没有深入地思考过这个问题,基本上是零敲碎打,随机性大. 本着不能让你白来一趟的精神,好为人师的我会娓娓道来:   第一阶段 认真构建完整的知识体系 十几年前我投身软件行业的时候,光是讲解数据库原理.操作系统.TCP/IP.组网.算法等等基础知识的英文			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeRaPxb.html" rel="bookmark">javaeye-在不使用线程的情况下  如何实现session 。 被面试官问到的一个问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 在不使用线程的情况下 如何实现session . 被面试官问到的一个问题 如题 参加面试的时候 一个考官问到的问题 ,没有答上来 .不知道java中在不使用 线程的情况下 还能怎么去实现定时功能 解决方案 不使用线程可以通过轮询去实现定时.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkAYrEb.html" rel="bookmark">&period;net 面试中级都问些什么</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 asp.net工作了2年,整天就是实现业务,数据库的基本操作,真心麻木,感觉这个玩意只要会点基础,在用几天熟悉也就会做了,所以基本工资也就那样,今天接到一个面试电话,叫我过去.都问些什么,帮点忙咯, 解决方案 解决方案二:主要是看公司的大小和公司主要做哪方面..解决方案三:他也没说太多,就是说用asp做,我都不知道要准备些什么东西过去解决方案四:一般一张试卷解决方案五:是asp还是asp.net??解决方案六:说是asp,asp.net应该也会用到的吧,解决方案七:主要是没有面试过,不			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlOBqb.html" rel="bookmark" class="title">10个DIV&plus;CSS需要注意的问题</a>
					<div>
						核心提示:检查HTML元素是否有拼写错误.是否忘记结束标记,即使是老手也经常会弄错div的嵌套关系.可以用Dreamweaver的验证功能检查一下有无错误. 1. 检查HTML元素是否有拼写错误.是否 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr4y6z.html" rel="bookmark" class="title">GB码转换成UTF</a>
					<div>
						转换  很早以前找到一个把GB码转化为UTF-8的函数,配合一个GB到UNICODE的对照表(gb2312.txt),用于在GD中输出汉字.后来发现在欲输出的内容中含有西文字符时,会出现混乱.后来找到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPBgKz.html" rel="bookmark" class="title">微软官方入门教程13：U盘做你Vista系统的随身马达</a>
					<div>
						U 盘变内存,即刻加速您的电脑! 如果您手边有一个&quot;高速 U 盘&quot;,那么恭喜您!通过全新的 Windows ReadyBoost 技术,就可以用它来扩展您的系统内存--真是一个随需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jLBNb.html" rel="bookmark" class="title">金山毒霸免打扰模式怎么开启</a>
					<div>
						  金山毒霸免打扰模式怎么开启?现在,不少人都在使用金山毒霸这个杀毒软件.而自从金山毒霸2011版本更新后,就有了了非常实用的&quot;免打扰&quot;功能.当我们在开启游戏,或进入到全屏模式,如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOw71kz.html" rel="bookmark" class="title">同一Excel数据源同时运用多种类型图表</a>
					<div>
						我们通常用Excel建立图表来分析相关的数据.当同一个数据中有多个系列时,我们希望不同的系列使用不同的图表类型,也就是使用不同类型的图表来表达同一数据源的不同数据.对于这个要求,我们只要稍加修改就可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7OanM.html" rel="bookmark" class="title">Photoshop制作立体的有机玻璃文字</a>
					<div>
						  首先看一下最终效果图: 具体的制作步骤如下: 2.输入文字&quot;3d&quot;,大小设置为220点.然后执行 图层-栅格化-文字,将文字图层栅格化. 3.按住ctrl键,单击文字图层缩略图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AGlWp.html" rel="bookmark" class="title">浅谈JavaScript正则表达式分组匹配</a>
					<div>
						 语法 元字符:(pattern) 作用:用于反复匹配的分组 属性$1~$9 如果它(们)存在,用于得到对应分组中匹配到的子串 1或$1 用于匹配第一个分组中的内容 2或$2 用于匹配第一个分组中的内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mywg35z.html" rel="bookmark" class="title">可恶的ie8提示缺少id未定义</a>
					<div>
						在页面中循环添加到select中,但是在ie8中就一直提示 缺少id未定义,经测试发现数组的最后多了个逗号,把逗号去掉就好了 最近一直用javascript编程,用到了json,写了个数组[{'id' ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlByPDz.html" rel="bookmark" class="title">eaacelerator配置样例</a>
					<div>
						[eaccelerator] zend_extension=&quot;/usr/local/php/ext/eaccelerator.so&quot; eaccelerator.shm_size=& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOaRR9M.html" rel="bookmark" class="title">sql-用Dreaweavercs4&plus;ASP&plus;SQL2005的动态网页</a>
					<div>
						问题描述 用Dreaweavercs4+ASP+SQL2005的动态网页 想用Dreaweaver做ASP动态网页,连接SQL2005数据库,请问我是用字符串连接还是用数据源名称? 本来我用数据源名称 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqXe8b.html" rel="bookmark" class="title">windows phone 8-Windows Phone 8读取内存卡&lpar;SDCard&rpar;文件问题！</a>
					<div>
						问题描述 Windows Phone 8读取内存卡(SDCard)文件问题! 参考MSND上的文章,如果在内存卡文件是gpx类型的就可以读出来放在ListBox里边,而且如果换成是其他的自定义的文件比 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6Y7wz.html" rel="bookmark" class="title">天猫618美妆夺冠，欧莱雅说自己完全被新零售改变了</a>
					<div>
						在刚刚结束的天猫618理想生活狂欢节,欧莱雅品牌成交额位居天猫美妆NO.1. &quot;天猫618的成绩漂亮得让我们吃惊.&quot;欧莱雅大众化妆品部全国电商经理屈黎娜对&lt;天下网商&gt;说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWla1p.html" rel="bookmark" class="title">ios-iOS 微信支付问题？？？？？？</a>
					<div>
						问题描述 iOS 微信支付问题?????? 当跳转到微信支付页面时,,无论你是支付成功还是取消支付,返回时仍然在继续请求充值???? 解决方案 没有做好支付返回结果的判断呗 解决方案二: 用微信的SD ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxo8yPb.html" rel="bookmark" class="title">解决网站改版面临的问题</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 一般网站运营到一定阶段,就会存在功 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Yl7XM.html" rel="bookmark" class="title">i ffmpeg rtmp-在iOS上用ffmpeg做rtmp的直播</a>
					<div>
						问题描述 在iOS上用ffmpeg做rtmp的直播 我把url传给avformat_open_input 之后 在这一串url里面的参数app.live.pageUrl等一些参数应该是在内部拆分 然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeR2vwb.html" rel="bookmark" class="title">c&num;-C&num;中，为什么浮点数tostring有时候会丢失0？怎么用固定表示法？</a>
					<div>
						问题描述 C#中,为什么浮点数tostring有时候会丢失0?怎么用固定表示法? C#中,为什么浮点数tostring有时候会丢失0?怎么用固定表示法? 解决方案 什么叫丢失0?你可以用tostrin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXXY6z.html" rel="bookmark" class="title">asp&period;net开源CMS推荐</a>
					<div>
						随着网络技术的发展,目前国内CMS的开发商越来越多,各自都有其独特的优势,大家在选择的时候觉得眼花缭乱,不知道选择哪个比较好,我个人认为开源的CMS还是适合我们学习及研究使用,下边就几个国内的asp. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRKq2b.html" rel="bookmark" class="title">关于asp&period;net打印功能问题</a>
					<div>
						问题描述 请教大神问题:asp.net调用ScriptX插件,在单独一个html页面做测试时能直接打印(点击[打印]按钮,打印机直接运行),但当我把这个html放到.net项目里面后就会弹出选择打印机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnK2eOz.html" rel="bookmark" class="title">让版权体系适用于数码时代</a>
					<div>
						摘要: 首先给大家讲三个故事.第一个故事是这样的.有一个美国的法学教授在1994年写了一篇文章,他说,美国的版权法是技术性的,存在不一致,同时需要阐释,不能够用于很多的人和事. 首先给大家讲三个故事. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgdP8M.html" rel="bookmark" class="title">新人求助！C&num;如何实现winform C&sol;S架构下 局域网内文件上传下载</a>
					<div>
						问题描述 C#怎么实现winformC/S架构下局域网内文件上传下载啊,局域网内一台电脑用作服务器,其余电脑用作客户端,如何实现啊,各位大神帮忙啊 解决方案 解决方案二:最简单的是使用ftp协议,服务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjLyoM.html" rel="bookmark" class="title">让页面中的元素在网页最底部的代码片段</a>
					<div>
						代码片段内容: &lt;%@ page language=&quot;java&quot; import=&quot;java.util.*&quot; pageEncoding=&quot;utf- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Rg7Bz.html" rel="bookmark" class="title">定时同步数据求教-java接口定时同步数据有好的解决方案吗？数据量可能上万或上十万条，求高手赐教</a>
					<div>
						问题描述 java接口定时同步数据有好的解决方案吗?数据量可能上万或上十万条,求高手赐教 我调别人的接口,要每天一次定时把对面的数据同步到我们的(oracle)数据库里,之前没做过类似的,现在想法是每 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xrj4b.html" rel="bookmark" class="title">&lbrack;原创&rsqb;systemtap脚本分析系统中dentry SLAB占用过高问题</a>
					<div>
						摘要 利用systemtap脚本分析系统中dentry SLAB占用过高问题 原创文章:来自systemtap脚本分析系统中dentry SLAB占用过高问题 背景 长时间运行着的tengine主机有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRv42p.html" rel="bookmark" class="title">SQL&sol;GROUP&sol;LEFT&sol;统计</a>
					<div>
						问题描述 想达到如下的将将效果,因为上年度和本年度还有历年都有可能为空 解决方案 解决方案二:groupby然后sum解决方案三:selectA,B,caseto_char(C,'yyyy')when ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8xPZb.html" rel="bookmark" class="title">打击电信、网络诈骗犯罪专项活动</a>
					<div>
						从新疆公安厅获悉,针对近期新疆辖区内发生的多起电信.网络诈骗犯罪案件,新疆维吾尔自治区公安厅和新疆银监局将联合在全区范围内开展为期半年的集中&quot;打击电信.网络诈骗犯罪专项活动&quot;. 新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8N1rxb.html" rel="bookmark" class="title">springmvc-求高手解答，hessian搭建的客户端抛出异常信息，如下！求教，急&grave;~</a>
					<div>
						问题描述 求高手解答,hessian搭建的客户端抛出异常信息,如下!求教,急`~ 严重: Servlet.service() for servlet spring threw exception co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx208Pz.html" rel="bookmark" class="title">解析TD-LTE寻求高质量组网</a>
					<div>
						TD-LTE规模网络具备正式测试条件&quot;从TD-SCDMA建设经验 来看,如果组网技术这一关不过的话,是难以把一个标准.一个设备形成可运营网络的,这是我们十分重要的一条经验.&quot;中国移 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1Qx3M.html" rel="bookmark" class="title">SonicWall年度威胁报告凸显安全专家和网络犯罪分子双方各自的进展</a>
					<div>
						保护着全球超过100万个企业网络的值得信赖的安全合作伙伴SonicWall今日发布其年度威胁报告调查结果,该报告凸显了安全专家和网络犯罪分子在2016年分别取得的显著的进展.报告根据SonicWall ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Do5xb.html" rel="bookmark" class="title">《21世纪机器人》&mdash;&mdash;他靠思考来修收音机！</a>
					<div>
						他靠思考来修收音机! 理查德P. 费曼是我的个人英雄.他是美国的物理学家,诺贝尔奖得主.1985年,费曼出版了一本书,这本书改变了我的人生.书名叫&lt;别逗了,费曼先生&gt;(W. W. 诺顿), ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJevnvp.html" rel="bookmark" class="title">JspSmartUpload实现进度条问题</a>
					<div>
						问题描述 求助:我做了一个文件上传显示当前进度的功能,其中要获得当前输入流的数据大小,但是在服务器(Tomcat)端用:ServletInputStreamin=request.getInputStr ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
